<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">


    <parent>
        <artifactId>raycos</artifactId>
        <groupId>com.hys.app</groupId>
        <version>7.2.2</version>
    </parent>

    <modelVersion>4.0.0</modelVersion>

    <artifactId>raycos-web-api</artifactId>

    <dependencies>
        <dependency>
            <groupId>org.springframework.boot</groupId>
            <artifactId>spring-boot-starter</artifactId>
        </dependency>

        <dependency>
            <groupId>org.springframework.boot</groupId>
            <artifactId>spring-boot-starter-test</artifactId>
            <scope>test</scope>
        </dependency>
        <dependency>
            <groupId>com.hys.app</groupId>
            <artifactId>framework</artifactId>
            <version>7.2.2</version>
            <scope>compile</scope>
        </dependency>
        <dependency>
            <groupId>com.hys.app</groupId>
            <artifactId>module-erp</artifactId>
            <version>7.2.2</version>
            <scope>compile</scope>
        </dependency>
    </dependencies>

    <build>
        <plugins>
            <plugin>
                <groupId>org.springframework.boot</groupId>
                <artifactId>spring-boot-maven-plugin</artifactId>
            </plugin>
        </plugins>
    </build>

</project>
